//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DatabaseProject
{
    using System;
    using System.Collections.Generic;
    
    public partial class product
    {
        public product()
        {
            this.product_order = new HashSet<product_order>();
            this.stocks = new HashSet<stock>();
        }
    
        public int id_products { get; set; }
        public string product_id { get; set; }
        public string name { get; set; }
        public string description { get; set; }
        public string image_name { get; set; }
        public double per_unit_price { get; set; }
    
        public virtual ICollection<product_order> product_order { get; set; }
        public virtual ICollection<stock> stocks { get; set; }
    }
}
